<%
   Rest_uploadImage = Request.Cookies("UploadImage")  
	          delfname=server.mappath("../UploadImages") & "\"&Rest_uploadImage 
              set TestFileObject=Server.Createobject("Scripting.FileSystemObject")
              if  TestFileObject.FileExists(delfname) then
               set NewFile=TestFileObject.getfile(delfname)
               Newfile.delete
	          end if
  Response.Cookies("UploadImage") = ""
  Response.redirect("UploadImage.jsp")			  
%>

